4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:
    Bijdrager
    ATT

    Logic Audio 5.5 onder 10.4.8

    Hoi iedereen,

    Ik draai hier voor mijn thuis studio Logic Audio 5.5. Ik draaide tot deze week nog 10.3 inmidels draai ik 10.4.8 maar nu doet Logic het niet meer…:x Iemand enig idee hoe dit op te lossen valt? Op de support pagina van Apple kom ik niks tegen over versie 5.5.

    Alvast bedankt voor het meedenken,

    ATT

    Bijdrager
    joostovermars

    als je Logic niet wilt upgraden zit er maar 1 ding op: een partitie op je HD aanmaken met 10.3 als OS erop en daar logic op installeren.

    Bijdrager
    ATT
    ”joostovermars”

    als je Logic niet wilt upgraden zit er maar 1 ding op: een partitie op je HD aanmaken met 10.3 als OS erop en daar logic op installeren.

    Werkt Logic 5.5 dan helemaal niet onder 10.4? Is er geen andere oplossing? Mocht dit zo zijn, hoe weet je dat?

    Alvast bedankt,

    ATT

    Bijdrager
    simple

    Sorry, ik heb geen antwoord op je vraag maar ik wil Logic 5.5 onder classic gaan draaien.
    Ik heb 10.3.9 en een partitie met 9.2.2 nu wil ik Logic onder classic gaan draaien, alleen ziet Logic de XS key dan niet.
    Hoe heb jij dat gedaan ??

    Simon

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.